package de.arindy.dicetower

import io.quarkus.qute.CheckedTemplate
import io.quarkus.qute.TemplateInstance

@CheckedTemplate
object Templates {
    @JvmStatic
    external fun overlay(diceid: String, scale: Int?, clearAfter: Long?): TemplateInstance
    @JvmStatic
    external fun results(room: String, name: String?, user: String?): TemplateInstance
}
